.menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:68px;
	text-transform:uppercase;
	font-size:18px;
	background:transparent url("/image/users/152503/ftp/my_files/template/top_menu/top_menu_bg.gif?id=3600721") repeat-x top left;
	font-family: "Arial", Verdana, sans-serif;
}
.menu li{
	display:block;
	float:right;
	margin:0;
	pading:0;
	background:transparent url("/image/users/152503/ftp/my_files/template/top_menu/top_menu_separator.gif?id=3600738") no-repeat top right;
	}
.menu li a{
	display:block;
	float:left;
	color:#111111;
	text-decoration:none;
	padding:8px 26px 0 24px;
	height:40px;
	}
.menu li.contact a{
	padding-top: 4px;
	height: 28px;
	border: 4px solid #fff;
	box-shadow: 0px 0px 2px 0px #666;
	border-radius: 3px 3px 3px 3px;
}
.menu li a:hover{
	color: #fff	
	}
.menu li a.current{ 
                color: #ffffff; 
                }